帝国cms教程

本栏目提供帝国cms教程,帝国cms视频教程,帝国cms模板制作教程,帝国cms使用教程.

帝国CMS7.5 支持PHP7.2+MYSQL8.0环境吗?

发表于:2020-01-02 点击: 栏目:

帝国cms教程

收藏(0)

帝国CMS7.5官方说的支持PHP7.0及以上环境,但支持PHP7.2+MYSQL8.0环境吗? 

理论上 php.ini配置的适合 可完美支持,支持PHP7.0,7.0以上会有少量问题。

我是用phpstudy8.1.0.1搭建的,php7.3.4nts+Apache2.4.39+Mysql8.0.12,关闭php.ini文件中html_errors=Off项,可以正常使用,但日志文件中确实记录了一些错误。